<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/ui/internal/views/properties/tabbed/l10n/TabbedPropertyMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/org/eclipse/ui/internal/views/properties/tabbed/l10n/TabbedPropertyMessages.properties?key=SectionDescriptor_Section_error">
        <source>Section in {0} must provide an id and a tab.</source>
        <target>{0} 内のセクションは ID とタブを提供する必要があります。</target>
        <alt-trans tool-id="prev">
          <source>Section in {0} must provide an id and a tab.</source>
          <target>{0} 内のセクションは ID とタブを提供する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Section in {0} must provide an id and a tab.</source>
          <target>{0} 内のセクションは ID とタブを提供する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/org/eclipse/ui/internal/views/properties/tabbed/l10n/TabbedPropertyMessages.properties?key=SectionDescriptor_class_not_found_error">
        <source>Section {0} declares non-existing filter or section class.</source>
        <target state="x-reviewed">セクション {0} は存在しないフィルターまたはセクション・クラスを宣言しています。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02 クラスがどこにかかるのか自信なし。</note>
        <note from="k.ymoto@nifty.com">2008.06.17</note>
        <alt-trans tool-id="pleiades">
          <source>Section {0} declares non-existing filter or section class.</source>
          <target>セクション {0} は存在しないフィルターまたはセクション・クラスを宣言しています。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/org/eclipse/ui/internal/views/properties/tabbed/l10n/TabbedPropertyMessages.properties?key=TabDescriptor_Tab_error">
        <source>Tab in {0} must provide an id, label and category.</source>
        <target>{0} 内のタブは、ID、ラベル、およびカテゴリーを提供する必要があります。</target>
        <alt-trans tool-id="prev">
          <source>Tab in {0} must provide an id, label and category.</source>
          <target>{0} 内のタブは、ID、ラベル、およびカテゴリーを提供する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Tab in {0} must provide an id, label and category.</source>
          <target>{0} 内のタブは、ID、ラベル、およびカテゴリーを提供する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/org/eclipse/ui/internal/views/properties/tabbed/l10n/TabbedPropertyMessages.properties?key=TabDescriptor_Tab_unknown_category">
        <source>Tab in {0} declares non-existing category {1}.</source>
        <target state="x-reviewed">{0} 内のタブが存在しないカテゴリー {1} を宣言しています。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <note from="k.ymoto@nifty.com">2008.06.17</note>
        <alt-trans tool-id="pleiades">
          <source>Tab in {0} declares non-existing category {1}.</source>
          <target>{0} 内のタブが存在しないカテゴリー {1} を宣言しています。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/org/eclipse/ui/internal/views/properties/tabbed/l10n/TabbedPropertyMessages.properties?key=TabbedPropertyRegistry_Non_existing_tab">
        <source>Section {0} declares non-existing tab {1}.</source>
        <target>セクション {0} が存在しないタブ {1} を宣言しています。</target>
        <alt-trans tool-id="prev">
          <source>Section {0} declares non-existing tab {1}.</source>
          <target>セクション {0} が存在しないタブ {1} を宣言しています。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Section {0} declares non-existing tab {1}.</source>
          <target>セクション {0} が存在しないタブ {1} を宣言しています。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/org/eclipse/ui/internal/views/properties/tabbed/l10n/TabbedPropertyMessages.properties?key=TabbedPropertyRegistry_contributor_error">
        <source>Contributor {0} cannot be created.</source>
        <target>コントリビューター {0} を作成できません。</target>
        <alt-trans tool-id="prev">
          <source>Contributor {0} cannot be created.</source>
          <target>コントリビューター {0} を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Contributor {0} cannot be created.</source>
          <target>コントリビューター {0} を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/org/eclipse/ui/internal/views/properties/tabbed/l10n/TabbedPropertyMessages.properties?key=TabbedPropertyList_properties_not_available">
        <source>Properties are not available.</source>
        <target>表示するプロパティーはありません。</target>
        <alt-trans tool-id="prev">
          <source>Properties are not available.</source>
          <target>表示するプロパティーはありません。</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Properties are not available.</source>
          <target>表示するプロパティーはありません。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/plugin.properties?key=Plugin.name">
        <source>Tabbed Properties View</source>
        <target>タブ・プロパティー・ビュー</target>
        <alt-trans tool-id="prev">
          <source>Tabbed Properties View</source>
          <target>タブ・プロパティー・ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Tabbed Properties View</source>
          <target>タブ・プロパティー・ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/plugin.properties?key=Plugin.providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/plugin.properties?key=ExtPoint.propertyContributor">
        <source>Property Contributor</source>
        <target>プロパティー・コントリビューター</target>
        <alt-trans tool-id="prev">
          <source>Property Contributor</source>
          <target>プロパティー・コントリビューター</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Property Contributor</source>
          <target>プロパティー・コントリビューター</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/plugin.properties?key=ExtPoint.propertyTabs">
        <source>Property Tabs</source>
        <target>プロパティーのタブ</target>
        <alt-trans tool-id="prev">
          <source>Property Tabs</source>
          <target>プロパティーのタブ</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Property Tabs</source>
          <target>プロパティーのタブ</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.views.properties.tabbed/plugin.properties?key=ExtPoint.propertySections">
        <source>Property Sections</source>
        <target>プロパティーのセクション</target>
        <alt-trans tool-id="prev">
          <source>Property Sections</source>
          <target>プロパティーのセクション</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Property Sections</source>
          <target>プロパティーのセクション</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>